[Module]
Name = Icon Scanner
Enabled=1
Language=CZE

[Document]

; 0 Full or 1 Half or 2 Quarter
Resolution = 0

; DPI
DPI = 512

; Perform RGB IR UV scans
PerformRGBScan = 0
PerformIRScan = 0
PerformUVScan = 0
PerformRGBFacialScan = 1

; 1 or 2
Pages = 2

; 0 or 1
AskForNextPage = 1

; 0 or 1
Clipping = 1

; 0 or 1
AmbientFilter = 1
